.inset {
  font-family: "Verdana",sans-serif;
  font-size: 80%;
  }
P.hang {
  padding-left: 8em;
  text-indent: -8em;
  }
TD.treat {
  font-style: italic;
  padding-top: 2ex;
  }
TD.r {
  text-align: right;
  }
TD.rb {
  font-weight: bold;
  text-align: right;
  }
.galthmb {
  color: #43036A;
  float: left;
  width: 8em;
  height: 12ex;
  text-align: center;
  }
.gal_lg {
  color: #381E4F;
  float: left;
  width: 12em;
  height: 32ex;
  text-align: center;
  position: relative;
  }
.galimg {
  width 12em;
  height: 12ex;
  background-repeat: no-repeat;
  background-position: center;
  }
.gal_lg P {
  width: 9em;
  height: 12ex;
  margin: 0 auto;
  }
.gal_lg FORM {
  }
.price {
  padding-left: 1em;
  border-left: 1px solid #B9A5B4;
  }
.price TABLE {
  width: 100%;
  }
.price TD.l {
  vertical-align: top;
  padding: 0;
  margin: 0;
  }
.price TD.r {
  font-weight: bold;
  text-align: right;
  vertical-align: top;
  padding: 0;
  margin: 0;
  }
TABLE.tblspacer TD {
  padding-bottom: 2ex !important;
  }
.note {
  color: #7F007F;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  }
